[BoxModel]
animation_duration=200
background_color="@Variant(\0\0\0\x43\x1\xa7\xa7\x32\x32\x37\x37;;\0\0)"
border_color=@Variant(\0\0\0\x43\x1\xff\xffUU\x95\x95\xdf\xdf\0\0)
border_size=0
cursor_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\xff\xff\0\0)
font_name=Google Sans
foreground_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\xff\xff\0\0)
highlight_color=@Variant(\0\0\0\x43\x1\xff\xff\x61\x61\xab\xab\xff\xff\0\0)
icon_size=15
input_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\xff\xff\0\0)
input_fontsize=24
item_description_fontsize=12
item_title_fontsize=16
max_items=8
padding=4
radius=7
selection_color=@Variant(\0\0\0\x43\x1\xff\xff\xc0\xc0\xc0\xc0\xc0\xc0\0\0)
settingsbutton_color=@Variant(\0\0\0\x43\x1\xff\xff\"\"&&))\0\0)
settingsbutton_hover_color=@Variant(\0\0\0\x43\x1\xff\xffUU\x95\x95\xdf\xdf\0\0)
settingsbutton_size=15
shadow_color=@Variant(\0\0\0\x43\x1\0\0\0\0\0\0\0\0\0\0)
shadow_size=0
spacing=6
window_width=400
